from flask import Flask, render_template

app = Flask(__name__, static_folder="../client/static", template_folder="../client/templates")
app.config["DEBUG"] = True
app.config["TEMPLATES_AUTO_RELOAD"] = True


@app.route("/")
def index():
    return render_template("index.html")


if __name__ == "__main__":
    app.run()
